restricted submodule to a specific version
[gnutls:gnutls.git] / guile / modules /
drwxr-xr-x   ..
-rw-r--r-- 1463 Makefile.am
-rw-r--r-- 17726 gnutls.in
drwxr-xr-x - gnutls
drwxr-xr-x - system